Residential Predefined Templates - Bug #2350

worklist

01/06/2021 10:38 AM - Sara Matar

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:

Category:

Sub-Category:
Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Normal

Residential Predefined Templates
-worklist- content field

login the worklist

in all steps

the name of the service in content field
should be :

Arabic Version: 10000000 00000000
(0000 000000-0000_Doooo

English version:Residential Predefined
Templates - Application Details

name of the service in content field is :
Arabic version:00000000 00000
00000 0O000D-000D0000

English version:Issuing Initial Design -
Application Details

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:

Browser:
URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

01/06/2021

0%

0.00 hour

0.00 hour

QA

all trx ex1122021001825530
ssalmadar/dtps1234

http://10.3.3.125:8001/integration/worklis
tapp/faces/home.jspx?_afrLoop=501732
2136707319&_afrWindowMode=0&_adf.
ctrl-state=9abv5z9f9_297

112

Description

s teps to duplicate:
1- login the worklist

History

#1 - 01/06/2021 11:05 AM - Sara Matar

- Description updated

- Transaction Number changed from all trx to all trx ex1122021001825530

- Username set to ssalmadar/dips1234

- URL changed from http://10.3.3.125:8001/integration/worklistapp/faces/home.jspx?_afrLoop=5016110159551005& afrWindow to
http://10.83.3.125:8001/integration/worklistapp/faces/home.jspx?_afrLoop=5017322136707319&_afrWindowMode=0&_adf.ctrl-state=9abv5z9f9 297

#2 - 01/10/2021 03:52 AM - Zeeshan Haider
- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

#3 - 01/10/2021 06:38 AM - Sara Matar
- File worklist content closed.PNG added

07/19/2025

1/2




- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence

Files

in woklistcontent name wrong.PNG 26.9 KB 01/06/2021 Sara Matar

in worklist -arabic ver-name of content wrong.PNG 31.8 KB 01/06/2021 Sara Matar

worklist content closed.PNG 8.28 KB 01/10/2021 Sara Matar
